Subject: Ticket Assigned - Help in returns / redemption of returned amount
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Aug 2022 10:49:47 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Help in returns / redemption of returned amount Hello,

Please refer to Order #9558846475  ( Splash )

I had got a refund for AED 68 after returning it

I want to use it today and buy some stuff before this voucher expires in
3-4 days

When I try to buy something and pay with this redemption amount - it is not
showing on website / mobile.

It just shows gift card option with pin and I am not sure what to do or how
to to redeem it.

Please help me in using it before the code expires.

Best regards

Amitabh Mohanty
0505374852

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4752569